RubyGems Navigation menu

fakefs-require 0.1.2

Faked #require and #autoload for defunkt's FakeFS

Versions:

  1. 0.2.2 - November 23, 2010 (8 ko)
  2. 0.2.1 - April 20, 2010 (8,5 ko)
  3. 0.2.0 - April 13, 2010 (8 ko)
  4. 0.1.2 - March 30, 2010 (7,5 ko)
  5. 0.1.1 - March 20, 2010 (7,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

Propriétaires:

Auteurs:

  • Lars Gierth

Total de contrôle SHA 256:

e62a0015fff747a7a68d16b79767676eace2756ab644985f92a60ab9bda4f88a

Total de téléchargements 16 399

Pour cette version 3 007

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: None

Liens: